///////////////////////////////////////////////////////
//                                                   //
//       Московский Государственный Технический      //
//           Университет Гражданской Авиации         //
//                                                   //
//      Курсовая работа студента группы: ЭВМ-2-2     //
//           Новичкова Виталия Дмитриевича           //
//                                                   //
// (с) 2005-2012 Система Компьютнрных Сетей  WohlNET //
//                                                   //
///////////////////////////////////////////////////////

//Пропустить текущую точку на графике

int skip(int t,char *s,char *sid)
{
    if(Oper.Op!=t)
    {
	closegraph();
	ems(s, 2);
	return 1;
    }
    next(s,sid);
    return 0;
}